<!DOCTYPE html>
<html lang="en">

  <head>
    <title>Swapclouds</title>
    <%= csrf_meta_tags %>
    <%= favicon_link_tag %>

    <%= stylesheet_link_tag    'application/application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application/application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <section class="login common-img-bg" style="position: static; margin-bottom: 0; padding-top: 10px; padding-bottom: 10px;">
        <%= yield %>
    </section>
  </body>
</html>
